/* clear the floats for all our IE friends*/
.clear, li.comment, #sidebar ul li, #navigation, .pagination div a:link, .pagination div a:visited { zoom: 1; }

/*hover on comments*/
div.comments a:hover strong { cursor: pointer; }

#wpcf7-f1-p36-o1 input[type="text"] {
  padding-top: 10px;
}

#search_form input[type="text"] {
  padding-top: 5px;
}

#aff-enquiry-form input[type="text"], #booking-form input[type="text"] {
  padding-top: 10px;
}

#aff-enquiry-form > form > p, #booking-form > form > p {
  margin-bottom: 5px;
}

.wpmlwidget input[type="text"] {
  padding-top: 2px !important;
}

.wpmlwidget fieldset {
  margin-bottom: 3px !important;
}